
# animators:  Commande unix pour extraire toutes les combinaisons d'animateurs
# animators:  grep -h  "animators:"  *yaml | sort | uniq

####################################
- date: 20000101
  eid: 20000101
  period: JN
  type:
  title: Évènement non défini
  status: HIDDEN;
  site_name: undef_sid
  site_label: SITE NON DÉFINI;
  animators:
  rdv_time:
  with:
  nb_participants:
  note: |
    Fiche event fictive, représentant une date non définie.
    Permet d'ajouter une récolte malgré qu'on de connaisse pas sa date de
    récolte (ni son site) ; par exemple, pour mémoriser une espèce rare récoltée
    en dehors d'une sortie de l'association.

####################################
- date: 20090404
  period: AM
  type:
  title: Sortie à Mennecy dans le parc de Villeroy
  status:
  site_name: mennecy
  site_label: Mennecy ; Parc de Villeroy
  animators: Fritsche, Jean-Pierre ; Laignel, Gilbert ; Pillot, Jean
  rdv_time: 14h00
  with: SMF
  nb_participants:
  note: Liste manquante, pas de CR

####################################
- date: 20090411
  period: AM
  type:
  title: Sortie en forêt de Fontainebleau dans les bois de printemps
  status:
  site_name: ftb_printemps
  site_label: Fontainebleau ; Sortie de printemps
  animators: Fritsche, Jean-Pierre ; Laignel, Gilbert ; Pillot, Jean
  rdv_time: 14h00
  with: SMF
  nb_participants:
  note: Liste manquante, pas de CR

####################################
- date: 20090614
  period: JN
  type:
  title: Sortie en forêt de Villefermoy au carrefour des 8 Routes
  status:
  site_name: vfm_8_routes
  site_label: Villefermoy ; 8 Routes
  animators: Fritsche, Jean-Pierre ; Laignel, Gilbert ; Pillot, Jean
  rdv_time: 10h00
  with: SMF
  nb_participants:
  note: Liste manquante, pas de CR

####################################
- date: 20090627
  period: AM
  type:
  title: Sortie dans le Bois des Courtilleraies en forêt de Bréviande
  status:
  site_name: courtilleraies
  site_label: Courtilleraies
  animators: Fritsche, Jean-Pierre ; Muniglia, Guy
  rdv_time: 14h00
  with:
  nb_participants:
  note: Liste manquante , pas de CR

 ####################################
- date: 20090705
  period: JN
  type:
  title: Sortie en forêt de Villefermoy au carrefour des 8 Routes
  status:
  site_name: vfm_8_routes
  site_label: Villefermoy ; 8 Routes
  animators: Fritsche, Jean-Pierre ; Laignel, Gilbert ; Pillot, Jean
  rdv_time: 10h00
  with: SMF
  nb_participants:
  note: Liste manquante, pas de CR

####################################
- date: 20090711
  period: JN
  type:
  title: Sortie en forêt de Nanteau-sur-Lunain à la Commanderie
  status:
  site_name: nanteau_commanderie
  site_label: Nanteau-sur-Lunain ; Commanderie
  animators: Muniglia, Guy ; Pillot, Jean
  rdv_time: 10h00
  with:
  nb_participants:
  note: Liste manquante, pas de CR

####################################
- date: 20090816
  period: JN
  type:
  title: Sortie en forêt de Villefermoy au Pavé de Boulains
  status:
  site_name: vfm_boulains
  site_label: Villefermoy ; Pavé de Boulains
  animators: Fritsche, Jean-Pierre ; Muniglia, Guy ; Pillot, Jean
  rdv_time: 10h00
  with:
  nb_participants:
  note: Liste manquante, pas de CR

####################################
- date: 20090828
  period: AM
  type:
  title: Sortie en forêt de Champagne-sur-Seine
  status:
  site_name: champagne_sur_seine
  site_label: Champagne-sur-Seine
  animators: Fritsche, Jean-Pierre ; Muniglia, Guy ; Pillot, Jean
  rdv_time: 14h00
  with: SMF
  nb_participants:
  note: Liste manquante, pas de CR

####################################
- date: 20090909
  period: AM
  type:
  title: Sortie en forêt de Rougeau au Pavillon Royal
  status:
  site_name: rougeau_pav_royal
  site_label: Rougeau ; Pavillon Royal
  animators: Fritsche, Jean-Pierre ; Lecarpentier, Denis ; Pillot, Jean
  rdv_time: 14h00
  with:
  nb_participants:
  note: Liste manquante, pas de CR

  ####################################
- date: 20090919
  period: WE
  type: WEEKEND
  title: Week-end en Sologne
  status:
  site_name: we_sologne
  site_label: Week-end ; Sologne
  animators:
  rdv_time: 10h00
  with:
  nb_participants:
  note: |
    Liste manquante
    hébergement : Nouan-Le-Fuzelier ; Dom. de Chalès

####################################
- date: 20090926
  period: AM
  type:
  title: Sortie en forêt de Fontainebleau à la Plaine de Chanfroy
  status:
  site_name: ftb_chanfroy
  site_label: Fontainebleau ; Plaine de Chanfroy
  animators: Bourdot, Maurice ; Cholet, Michèle
  rdv_time: 14h00
  with: SMF
  nb_participants:
  note: Liste manquante , pas de CR

####################################
- date: 20091004
  period: JN
  type:
  title:  Sortie en forêt de Fontainebleau à la Mare aux Évées
  status:
  site_name: ftb_mare_aux_evees
  site_label: Fontainebleau ; Mare aux Évées
  animators: Cholet, Michèle ; Lecarpentier, Denis
  rdv_time: 1Oh00
  with:
  nb_participants:
  note: Liste manquante , pas de CR

  ####################################
- date: 20091007
  period: JN
  type:
  title: Sortie en forêt de Nanteau-sur-Lunain à la Commanderie
  status:
  site_name: nanteau_commanderie
  site_label: Nanteau-sur-Lunain ; Commanderie
  animators: Laignel, Gilbert ; Lecarpentier, Denis ; Pillot, Jean
  rdv_time: 10h00
  with: SMF
  nb_participants:
  note: Liste manquante, pas de CR

####################################
- date: 20091010
  period: JN
  type:
  title: Sortie en forêt d'Othe aux Etangs de Saint-Ange
  status:
  site_name: othe_st_ange
  site_label: Othe ; Etangs de Saint Ange
  animators:
  rdv_time: 10h00
  with: Assoc. Mycol. Migennoise
  nb_participants: 19
  note: Liste manquante

####################################
- date: 20091017
  period: WE
  type: EXPO
  title: 24ème salon du champignon
  status:
  site_name: exposition
  site_label: Exposition
  animators:
  rdv_time: 10h00
  with:
  nb_participants: 450
  nb_species: 220
  note: Liste manquante

####################################
- date: 20091024
  period: WE
  type: WEEKEND
  title: Week-end dans le Morvan
  status:
  site_name: we_morvan
  site_label: Week-end ; Morvan
  animators:
  rdv_time: 10h00
  with:
  nb_participants: 39
  note: |
    Liste manquante
    hébergement : Morvan ; Bois du Loup

  ####################################
- date: 20091031
  period: AM
  type:
  title: Sortie en forêt de Fontainebleau à Recloses
  status:
  site_name: ftb_recloses
  site_label: Fontainebleau ; Recloses
  animators: Laignel, Gilbert ; Muniglia, Guy ; Pillot, Jean
  rdv_time: 14h00
  with:
  nb_participants:
  note: Liste manquante, pas de CR

####################################
- date: 20091107
  period: AM
  type:
  title: Sortie dans le Massif des 3 Pignons à la Canche aux Merciers
  status:
  site_name: m3p_canche
  site_label: Massif des 3 Pignons ; Canche aux Merciers
  animators: Fritsche, Jean-Pierre ; Pillot, Jean
  rdv_time: 13h30
  with:
  nb_participants:
  note: Liste manquante , pas de CR

####################################
- date: 20091114
  period: AM
  type:
  title: Sortie en forêt de Fontainebleau au Bois Rond
  status:
  site_name: ftb_bois_rond
  site_label: Fontainebleau ; Bois Rond
  animators: Fritsche, Jean-Pierre ; Laignel, Gilbert ; Pillot, Jean
  rdv_time: 13h30
  with:
  nb_participants:
  note: Liste manquante , pas de CR

## fin 2009
# `
